List SSH keys
GET
apiToken ssh-keys:readheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: ssh-keys:read
Operation completed or accepted; asynchronous actions may still be running.
application/json- response
items*array<>curl -X GET 'https://api.deluxhost.net/v1/ssh-keys' \ -H "Authorization: Bearer $DELUXHOST_TOKEN"Example Response
{ "items": [ { "id": 0, "name": "string", "keyType": "string", "fingerprint": "string", "publicKey": "string", "createdAt": "2019-08-24T14:15:22Z", "lastUsedAt": null } ]}